lapacke_zhgeqz.c(3)

NAME
lapacke_zhgeqz.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_double *h, lapack_int ldh, lapack_complex_double *t, lapack_int ldt, lapack_complex_double *alpha, lapack_complex_double *beta, lapack_complex_double *q, lapack_int ldq, lapack_complex_double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_zhgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_double * h, lapack_int ldh, lapack_complex_double * t, lapack_int ldt, lapack_complex_double * alpha, lapack_complex_double * beta, lapack_complex_double * q, lapack_int ldq, lapack_complex_double * z, lapack_int ldz)

Definition at line 36 of file lapacke_zhgeqz.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.